Affected packages

Packages affected by libproxy upgrade from 0.4.15-17.fc32 to 0.4.15-18.fc32 (in Fedora 32)
Package Current state Build Distance Build time
owncloud-client build 3 2 months ago
jfreechart build 4 4 months ago
abiword build 4 4 months ago
plasma-applet-weather-widget build 4 4 months ago
kf5-libkcddb build 4 4 months ago
kbackup build 4 4 months ago
krename build 4 4 months ago
kphotoalbum build 4 4 months ago
kf5-akonadi-mime build 4 4 months ago
khelpcenter build 4 4 months ago
soundkonverter build 4 4 months ago
kile build 4 4 months ago
kexi build 4 4 months ago
katomic build 4 4 months ago
kalzium build 4 4 months ago
knotes build 4 4 months ago
klickety build 4 4 months ago
python-fslpy build None 4 months ago
plymouth-theme-breeze build None 4 months ago
fluid build None 4 months ago
kde-dev-scripts build None 4 months ago
kf5-libkcompactdisc build None 4 months ago
kreport build None 4 months ago
plasma-applet-redshift-control build None 4 months ago
kdesdk-kioslaves build None 4 months ago
kf5-akonadi-notes build None 4 months ago
hotspot build None 4 months ago
kio-fuse build None 4 months ago
kf5-audiocd-kio build None 4 months ago
kf5-libksieve build None 4 months ago
konqueror build None 4 months ago
tellico build None 4 months ago
kf5-mailcommon build None 4 months ago
latte-dock build None 4 months ago
erlang-poolboy build None 5 months ago
erlang-riak_core build None 5 months ago
dmlite build None 5 months ago
python-mne build None 5 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by libproxy upgrade from 0.4.15-17.fc32 to 0.4.15-18.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.